pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. This structure is used to represent a color in an uncalibrated RGB colorspace. System.ValueType
- Field
  Pango.Color Returns an empty object.
- Method
  Pango.Color `` Internal method an object of type an object of type This is an internal method, and should not be used by user code.
- Method
  System.Boolean `` Fill in the fields of a color from a string specification. a string specifying the new color if parsing of the specifier succeeded, otherwise false. The string can either one of a large set of standard names. (Taken from the X11 rgb.txt file), or it can be a hex value in the form '#rgb' '#rrggbb' '#rrrgggbbb' or '#rrrrggggbbbb' where 'r', 'g' and 'b' are hex digits of the red, green, and blue components of the color, respectively. (White in the four forms is '#fff' '#ffffff' '#fffffffff' and '#ffffffffffff')
- Method
  System.Void Frees a color allocated by .
- Method
  Pango.Color Creates a copy of the . an object of type
- Property
  GLib.GType GType Property. a Returns the native value for .
- Field
  System.UInt16 The red component of the color. This is a value between 0 and 65535, with 65535 indicating full intensity.
- Field
  System.UInt16 The green component of the color. This is a value between 0 and 65535, with 65535 indicating full intensity.
- Field
  System.UInt16 The blue component of the color. This is a value between 0 and 65535, with 65535 indicating full intensity.